Bug 934 - There's no xemacs component
Summary: There's no xemacs component
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-24 00:58 UTC by dreish
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-01 17:33:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dreish 1999-01-24 00:58:54 UTC
There is no xemacs component in the list for Red Hat Linux.

Comment 1 Need Real Name 1999-02-01 17:33:59 UTC
xemacs does not ship as part of Red Hat Linux -- it is located in
powertools.


Note You need to log in before you can comment on or make changes to this bug.